Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Subversive » Can not select SVN Connector
Can not select SVN Connector [message #46773] Mon, 18 May 2009 11:07 Go to next message
Ingo Renner is currently offline Ingo Renner
Messages: 40
Registered: July 2009
Member
Hi all,

I can not select an SVN Connector with Subversive 0.7.8 weekly build
from 05/15. I'm running Eclipse 3.5 RC1 OSX_x86. I installed SVNkit
1.1.7 and 1.2.0.

Is that a known problem or does anybody else have the same problem and
probably also a solution?


thanks in Advance
Ingo
Re: Can not select SVN Connector [message #46803 is a reply to message #46773] Mon, 18 May 2009 11:21 Go to previous message
Ingo Renner is currently offline Ingo Renner
Messages: 40
Registered: July 2009
Member
Ingo Renner wrote:
> Hi all,
>
> I can not select an SVN Connector with Subversive 0.7.8 weekly build
> from 05/15. I'm running Eclipse 3.5 RC1 OSX_x86. I installed SVNkit
> 1.1.7 and 1.2.0.

solved by the instructions here:
https://bugs.eclipse.org/bugs/show_bug.cgi?id=275495

Ingo
Previous Topic:Nop SVN Connectors in OS X Cocoa M7
Next Topic:Installed Subversive & connectors cannot select connectors
Goto Forum:
  


Current Time: Sat Aug 23 15:16:30 EDT 2014

Powered by FUDForum. Page generated in 0.01701 seconds